;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"overlap"
"blockConcat"
"denom"
"latticeJoinOfMeets"
"normalize"
"numerator"
"hankelDeterminant"
"asin"
"complex_roots"
"scripts"
"factors"
"airyBi"
"monicModulo"
"rightFactorIfCan"
"LT"
"numberOfImproperPartitions"
"KrullNumber"
"idealiser"
"uniform01"
"atanhIfCan"
"OMParseError?"
"clipPointsDefault"
"isDirectSuccessor?"
"balancedBinaryTree"
"hex"
"nonQsign"
"reindex"
"evenInfiniteProduct"
"updateStatus!"
"simplicialComplex"
"isNodeBranch?"
"isFunctional?"
"mrv_rewrite"
"totalDegreeSorted"
"kelvinBer"
"iAiryBi"
"rewriteSetWithReduction"
"readLine!"
"hMonic"
"eval1"
"last"
"generator"
"ode"
"totalDifferential"
"totalLex"
"backOldPos"
"iroot"
"se2rfi"
"region"
"fill!"
"RF2UTS"
"rowEchelon"
"approximate"
"isNull?"
"pointColorPalette"
"explicitlyEmpty?"
"formatConstant"
"whatInfinity"
"starts"
"acotIfCan"
"coordinatesIfCan"
"consRow!"
"every?"
"getMax"
"options"
"ncDetSys"
"zero"
"solve1"
"disableDebugOutput"
"quoByVar"
"alg_split_root0"
"OMgetError"
"diag"
"rank"
"sipnt"
"createNormalPrimitivePoly"
"OMopenFile"
"removeZeros"
"sameFace?"
"hitherPlane"
"mr"
"retractIfCan"
"OMread"
"inc"
"powerSum"
"stoseIntegralLastSubResultant"
"beauzamyBound"
"isEllipse?"
"int"
"leftExtendedGcd"
"subResultantGcdEuclidean"
"horizSplit"
"bracket"
"Si"
"matrixDimensions"
"idealiserMatrix"
"factorSquareFreeByRecursion"
"jacobian"
"addSceneGroup"
"eulerE"
"diophantineSystem"
"cond"
"tanhIfCan"
"iiacsch"
"setelt!"
"monomial?"
"testModulus"
"stoseInvertible?"
"parseLambda"
"binomial"
"lexico"
"script"
"exactQuotient"
"rightIdentity"
"OMunhandledSymbol"
"xftestNotEqualsAux"
"sumSquares"
"Phi"
"style"
"maxDerivative"
"guessRec"
"testll"
"maxDegree"
"stream"
"plotPolar"
"setErrorBound"
"differentiate"
"separate"
"removeIrreducibleRedundantFactors"
"OMUnknownSymbol?"
"addSceneBox"
"get_extension_degree"
"subNodeOf?"
"curve?"
"laguerreL"
"simplicialJoin"
"cylindrical"
"AND"
"ordinalPower"
"characteristicSerie"
"eigenMatrix"
"makeFR"
"setDialect"
"moebiusMatrix"
"mesh?"
"add_slots"
"tensorProduct"
"getRef"
"lowerPolynomial"
"wordsForStrongGenerators"
"basisOfCenter"
"taylorRep"
"polyred"
"fortranTypeOf"
"semiDiscriminantEuclidean"
"curveColor"
"quotientByP"
"pole?"
"radical_solve"
"less?"
"imagJ"
"rows"
"hashUpdate!"
"incr"
"makeSketch"
"drawStyle"
"complement"
"primitivePart"
"generators"
"selectAndPolynomials"
"validate"
"properties"
"elementary"
"subCase?"
"qscaleBlock!"
"addPlot2Din3D"
"presub"
"viewThetaDefault"
"retractable?"
"basisOfMiddleNucleus"
"lazyPseudoRemainder"
"OMsetEncoding"
"stirling2"
"distFact"
"completeHermite"
"genericLeftMinimalPolynomial"
"upDateBranches"
"solve_u"
"knownInfBasis"
"laplacianMatrix"
"error"
"domainOf"
"stoseInvertible?_reg"
"filterUntil"
"gcdcofactprim"
"lin_sol"
"lazy?"
"acos"
"weierstrassZeta"
"find_relation"
"makeMulti"
"hexDigit?"
"lepol"
"substHP"
"Hausdorff"
"addSceneArrows"
"dom"
"gbasis"
"booleanCumulant"
"distribute"
"rotate!"
"indiceSubResultantEuclidean"
"cAcot"
"coerceToType"
"realElementary"
"compdegd"
"FormatRoman"
"child"
"meshPar1Var"
"defaultEpilogue"
"top_split"
"mainCoefficients"
"fortranCarriageReturn"
"third"
"union"
"groebner?"
"xftestComplexEquals"
"DiffC"
"traverse"
"schwerpunkt"
"coeffs0"
"overlabel"
"rarrow"
"center"
"coercePreimagesImages"
"order"
"asimpson"
"multinomial"
"argumentList!"
"createPrimitiveNormalPoly"
"setref"
"iiasinh"
"curryLeft"
"nlexSmaller?"
"specialTrigs"
"functionGraph"
"minrank"
"chvar"
"get_value"
"addPlot2Din3Dparametric"
"graphs"
"linearPolynomials"
"blockElimination"
"primitivePart!"
"findNode"
"posetN5"
"viewPhiDefault"
"dimensionsOf"
"makeop"
"expa"
"seed"
"twist"
"rc"
"unravel"
"unitVector"
"addArrows2Din2D"
"append!"
"groebnerFactorize"
"musserTrials"
"cosIfCan"
"setOrder"
"testnp"
"lie"
"clearFortranOutputStack"
"cubic"
"xftestRealEquals"
"seriesSolve"
"mask"
"~="
"kronecker_prod1"
"algebraicGcd"
"associator"
"refactorIndexes"
"differentials"
"symmetricRemainder"
"mirror"
"parenthesizeIf"
"exp_lower_bound"
"factorSquareFree"
"lift"
"antiCommutator"
"exprToUPS"
"objects"
"nodes"
"split!"
"droot"
"signAround"
"rowSlice"
"ratDenom"
"cCoth"
"redux"
"midpoints"
"orthonormalBasis"
"rootSplit"
"representationType"
"status"
"P"
"ini_rdata"
"increment"
"numberOfFactors"
"removeSuperfluousQuasiComponents"
"getCurve"
"get_fort_indent"
"lazyPremWithDefault"
"sech2cosh"
"decomposeIfCan"
"continuedFraction"
"romberg"
"setDefault!"
"transform"
"diffHP"
"moment2booleanCumulant"
"duplicates?"
"aromberg"
"rischNormalize"
"cAcsch"
"coleman"
"reseed"
"bipolarCylindrical"
"qdiagonal"
"infLex?"
"pre_lr"
"hclf"
"iiasin"
"inverseLaplace"
"d"
"qcolumnIndices"
"FormatArabic"
"critBonD"
"atanIfCan"
"withPredicates"
"semiResultantEuclidean1"
"HP_solve_PA"
"Is"
"iiAiryAi"
"usingTable?"
"computeBasis"
"addALS"
"viewport2D"
"endSubProgram"
"parseTerm"
"particularSolution"
"stoseInvertible?_sqfreg"
"simplifyCoeffs"
"cycleLength"
"cap"
"polygon"
"meijerG"
"karatsubaOnce"
"F"
"translate"
"powerset"
"makeCell"
"printHeader"
"lprop"
"copy_slice"
"numberOfChildren"
"zeroDim?"
"ground"
"vector"
"oddInfiniteProduct"
"OMclose"
"sin?"
"cschIfCan"
"HermiteIntegrate"
"symmetricSquare"
"setPosition"
"flexibleArray"
"possibleOrder"
"validExponential"
"nodeToNode"
"qroot"
"extendToPoint"
"LyndonCoordinates"
"sort!"
"trigs"
"singularAtInfinity?"
"STransform1"
"complexNumeric"
"Theta"
"commonDenominator"
"transpose"
"numberOfComputedEntries"
"guessADE"
"doubleDisc"
"OMputEndError"
"minIndex"
"const?"
"eigenvectors"
"enumerate"
"normalALS"
"adjoint"
"var2StepsDefault"
"sumOfDivisors"
"leadingIndex"
"tanIfCan"
"OMreadFile"
"double?"
"mapUp!"
"uentries"
"leftMult"
"getIntervals"
"lyndonIfCan"
"square?"
"first"
"makeVariable"
"eFromBinaryMap"
"testsb"
"tryFunctionalDecomposition?"
"hypergeometric0F1"
"iiGamma"
"graphCurves"
"do_modular_solve"
"exponentb"
"ParCond"
"removeRepeats!"
"multiplicative?"
"moduleSum"
"stoseLastSubResultant"
"normalizedAssociate"
"nodeFromNode"
"monicDecomposeIfCan"
"invertibleSet"
"setArr"
"entry?"
"getArrowIndex"
"dilate"
"subPolSet?"
"generalizedEigenvectors"
"addRowsColumns!"
"STransform2"
"insertionSort!"
"interpret"
"objectOf"
"genVectorStream2"
"rsimp1"
"removeRoughlyRedundantFactorsInContents"
"content"
"squareMatrix"
"queue"
"univariate?"
"coChainComplex"
"infieldIntegrate"
"coefficient"
"getMult"
"Y"
"addSceneDef"
"exponential"
"rmap"
"pointSizeDefault"
"mathieu12"
"limit"
"ratexprInverse"
"setsubMatrix!"
"F2EXPRR"
"obj"
"OMputObject"
"endOfFile?"
"HP_solve_P"
"makeRecord"
"OMsend"
"null?"
"colSlice"
"columnSpan"
"innerEigenvectors"
"kgraph"
"biRank"
"declare!"
"lazyIntegrate"
"upperSet"
"semiDegreeSubResultantEuclidean"
"removeSinSq"
"coef"
"solve"
"maxLevel"
"Ei"
"length"
"newGreek"
"addSceneShape"
"random_poly"
"toSVG"
"dihedralGroup"
"OMgetEndBind"
"zeroVector"
"errorKind"
"arg1"
"allSubsets"
"pa_to_sup"
"booleanCumulant2moment"
"fullPartialFraction"
"associates?"
"quadraticNonResidue"
"Iota"
"qaddRows!"
"arity"
"one?"
"orbit"
"property"
"constantCoefficientRicDE"
"basisOfLeftNucloid"
"viewWriteDefault"
"setVert"
"mul"
"point?"
"reset"
"badNum"
"setStatus"
"innerSolve"
"palgintegrate"
"fresnelC"
"stoseSquareFreePart"
"newReduc"
"realLiouvillian"
"groebgen"
"copyInto!"
"factorFraction"
"moment2jacobi2"
"exp"
"supersub"
"eq"
"pol"
"checkRur"
"rootsOf"
"ramifiedAtInfinity?"
"complexElementary"
"modpreduction"
"nu"
"setRow!"
"pushuconst"
"search"
"fortranLogical"
"zRange"
"complexExpand"
"linear?"
"update"
"squareTop"
"createSceneLine"
"coerce_Q"
"cyclic?"
"binaryTournament"
"numericIfCan"
"subResultantGcd"
"reopen!"
"halfExtendedResultant1"
"rightRankPolynomial"
"formatFunction"
"showFortranOutputStack"
"HP_solve_A"
"psi"
"rightScalarTimes!"
"makingStats?"
"wordInStrongGenerators"
"leftPower"
"selectOrPolynomials"
"complexForm"
"predicates"
"algebraicDecompose"
"Zeta"
"li2"
"makeCrit"
"beta"
"makeUnit"
"allIndices"
"addPointLast"
"nthRootIfCan"
"regularRepresentation"
"cos2sec"
"projectionSet"
"subtractIfCan"
"poissonDistribution"
"alternative?"
"lambda"
"qsemizero?"
"permutations"
"ansatz"
"isChain?"
"sort"
"generalInterpolation"
"U"
"divideIfCan"
"parseILTerm"
"tubePoints"
"OMputEndObject"
"library"
"getVariable"
"move"
"zeroDimensional?"
"ScanFloatIgnoreSpaces"
"left"
"power!"
"normalizePLS!"
"diagonalProduct"
"moebiusBand"
"addPlot1Din2D"
"bezoutDiscriminant"
"OMputBVar"
"appendSupport!"
"randomR"
"compile"
"stube"
"rationalPoints"
"scalarMatrix"
"kprod"
"prefix"
"realSolve"
"bipolar"
"recur"
"naiveBeckermannLabahn1"
"Chi"
"phiCoord"
"remove"
"infieldint"
"outputList"
"getEq"
"solid"
"solveLinearOverConstants"
"bound"
"ridHack1"
"write"
"iota"
"input"
"lc"
"leftFactor"
"LowTriBddDenomInv"
"circle"
"numberOfDivisors"
"inv"
"heapSort"
"extendedLLL"
"divisorCascade"
"solveRetract"
"asec"
"bumptab1"
"linear"
"fortranCharacter"
"getIndexs"
"getMaxRight"
"theMap"
"orthogonalConvolution"
"shiftHP"
"testEquals"
"mrv_set"
"sayLength"
"OMconnectTCP"
"ShiftC"
"arguments"
"besselK"
"clearTable!"
"~"
"rightPower"
"absolutelyIrreducible?"
"makeObject"
"updatF"
"setTex!"
"lambert_via_newton1"
"fixedPoints"
"createMultiplicationMatrix"
"rootOf"
"select"
"charpol"
"guessRat"
"space"
"intersect"
"summation"
"node"
"testsuiteNoClear"
"createGenericMatrix"
"setRefined!"
"isAcyclic?"
"insert"
"factorPolynomial"
"scale"
"overbar"
"lazyPrem"
"m_inverse"
"xi"
"pretendOfType"
"realEigenvectors"
"intChoose"
"character?"
"distributionBySTransform"
"acot"
"basisOfLeftAnnihilator"
"wignerDistribution"
"setchildren!"
"fortranReal"
"mainPrimitivePart"
"stripCommentsAndBlanks"
"isSubsetOf?"
"phi"
"subResultantChain"
"OMserve"
"clipWithRanges"
"triangular?"
"group_terms"
"iter"
"OMgetEndApp"
"complex_curve"
"delete!"
"revert"
"mainVariable?"
"removeRowsColumns"
"OMgetAtp"
"and"
"recip"
"var1StepsDefault"
"OMlistCDs"
"VSUPS_to_VPA"
"iisqrt3"
"setnext!"
"arbFunctions"
"environment"
"xCoord"
"car"
"filterWhile"
"mvar"
"expandLog"
"basis"
"weighted"
"palgRDE"
"degreePartition"
"pointPlot"
"formatFunctionSymbol"
"pack_exps0"
"prod"
"tValues"
"complexZeros"
"integralCoordinates"
"cLog"
"internalInfRittWu?"
"explogs2trigs"
"eval_with_timeout"
"unitCanonical"
"nullSpaceOverConstants"
"resultantReduit"
"sturmVariationsOf"
"numberOfPrimitivePoly"
"increasePrecision"
"closedCurve?"
"cumulant2moment"
"LiePolyIfCan"
"sech"
"infsum"
"relationsInGenerators"
"mrv_limit1"
"setGcdMode"
"logDependenceQ"
"posetP6"
"aQuartic"
"leftTrace"
"Tau"
"univariatePolynomial"
"alphanumeric"
"do_risch_DE"
"points"
"is_symbol?"
"acsc"
"iitan"
"unkextint"
"rewriteIdealWithRemainder"
"genericLeftTraceForm"
"basisOfRightNucleus"
"symmetricProduct"
"addImpliedFaces"
"univariate"
"fortranComplex"
"finiteLattice"
"*"
"karatsubaDivide"
"internalAugment"
"clipSurface"
"make_imaginary_part_function"
"createPlot2Din3Dparametric"
"expPot"
"column"
"get_elliptics"
"linearize"
"position"
"basisOfNucleus"
"elColumn2!"
"EXPRR2F"
"cyclotomic_array"
"objectToIndex"
"splitConstant"
"exists?"
"lintgcd"
"functionNames"
"generalInfiniteProduct"
"quadraticNorm"
"removeRoughlyRedundantFactorsInPols"
"curry"
"shrinkable"
"stack"
"shallowExpand"
"join"
"hypergeometricF"
"irreducibleFactors"
"solveLinearPolynomialEquation"
"minPoly"
"linearExtend"
"node?"
"delete"
"testsuite"
"palgLODE"
"abs"
"weierstrassHalfPeriods"
"isPlus"
"blockStructure"
"errorInfo"
"coord"
"qzero?"
"ellipseBoundary"
"adjacencyMatrix"
"euclideanSize"
"incXfFatal"
"whittakerW"
"constant"
"initials"
"newton"
"factorizationTransformations"
"addWarning"
"any?"
"complexIntegrate"
"torsion?"
"extractBottom!"
"dimensions"
"leadingMonomial"
"truncated_multiplication"
"option"
"inverseIntegralMatrixAtInfinity"
"enableAlternativeOutput"
"OMgetObject"
"cyclotomic_decomposition"
"irreducible?"
"characteristicPolynomial"
"myDegree"
"integralLastSubResultant"
"gcdDecomposition"
"stirling1"
"addSceneUse"
"triangle"
"key?"
"Pnan?"
"monicRightDivide"
"directSum"
"perfectSqrt"
"createSceneRuler"
"setScreenResolution"
"alg_trial_division"
"modularInvariantJ"
"normInvertible?"
"truncated_mul_add2"
"mainValue"
"besselJ"
"rowEchLocal"
"iiacosh"
"detSys"
"fffg"
"HP_solve_M"
"tail"
"kelvinKei"
"LE"
"open"
"OMgetString"
"addPlot1Din2Dparametric"
"empty_mat?"
"quotedOperators"
"close"
"sorted?"
"stronglyReduce"
"generalPosition"
"zeroOf"
"createPrimitivePoly"
"segment"
"formatStep"
"isQuotient"
"sinhcosh"
"class"
"iiatan"
"homogeneous"
"setPredicates"
"viewport3D"
"conjugates"
"qnew"
"series"
"LazardQuotient"
"rk4f"
"parse_integer"
"computeCycleEntry"
"monotoneCumulant2moment"
"mainCharacterization"
"subresultantVector"
"size?"
"conditionP"
"arcsineDistribution"
"algebraicCoefficients?"
"normalDeriv"
"transition_matrices"
"gcdprim"
"super"
"createSceneBox"
"leader"
">="
"opposite"
"parenthesize"
"dX"
"allSimpleCells"
"get_used_intrinsics"
"homologyz"
"denomLODE"
"multiset"
"noncommutativeJordanAlgebra?"
"hp_solve"
"bumprow"
"minimumExponent"
"partialQuotients"
"bright"
"createSceneGraph"
"root?"
"identification"
"\\/"
"generalCoefficient"
"suffix?"
"noKaratsuba"
"numeric"
"ellipticRF"
"logicT"
"depth"
"opposite?"
"block"
"maximumExponent"
"UnVectorise"
"randomLC"
"ravel"
"typeLists"
"hconcat"
"iipow"
"polygon?"
"applyRules"
"squareFreePolynomial"
"differentialVariables"
"fort_clean_lines"
"brace"
"genericLeftDiscriminant"
"birth"
"taylor_via_deriv"
"createSceneGroup"
"discriminant"
"weierstrassPInverse"
"internalDecompose"
"conditionsForIdempotents"
"createSceneDef"
"definingPolynomial"
"checkOptions"
"adaptive3D?"
"bind"
"getCode"
"tensor"
"unparse"
"hermite"
"mdeg"
"rightCharacteristicPolynomial"
"basisOfCommutingElements"
"separate_factors"
"is?"
"compound"
"gaugeHilbert"
"exteriorDifferential"
"invmod"
"paren"
"roughUnitIdeal?"
"OMcloseConn"
"colinearity"
"OMmakeConn"
"invertMIN"
"primitiveElement"
"linSolve"
"someBasis"
"exquo"
"One"
"lerchPhi"
"characteristicSet"
"row_operation_modular"
"comment"
"lommelS1"
"colorFunction"
"triangularSystems"
"derivativeOf?"
"anticoord"
"minShift"
"omError"
"enqueue!"
"numDepVar"
"totolex"
"my_sqrt"
"quatern"
"padecf"
"qequal?"
"algintegrate"
"rightNorm"
"intoMatrix"
"isList"
"findPoint"
"iiacot"
"parse"
"toStringUnwrapped"
"refineUR!"
"iiretractVar"
"getGraph"
"e"
"fortranDouble"
"incXfLibraryError"
"id"
"index?"
"ratDsolve"
"solveLinearlyOverQ"
"genericPosition"
"lastSubResultantElseSplit"
"LLFPI_to_LPA"
"matrixGcd"
"iiperm"
"iexactQuo"
"coerceListOfPairs"
"acoshIfCan"
"cRationalPower"
"tan"
"chainComplex"
"cosh2sech"
"cyclotomic"
"crushedSet"
"argument"
"decreasePrecision"
"structuralConstants"
"permutationRepresentation"
"normalizeDIAG!"
"pseudoRem"
"csolve_rf"
"reverse"
"repeatUntilLoop"
"EQ"
"getMin"
"partition"
"multiplyColumn!"
"namedBranch"
"evenlambert"
"drawToScale"
"posetO6"
"deepCopy"
"universe"
"landen"
"nextItem"
"enterInCache"
"debug3D"
"inHallBasis?"
"incidenceAlgebra"
"generalizedContinuumHypothesisAssumed?"
"OMreceive"
"weakBiRank"
"triangulate"
"normal"
"rotatey"
"subsetLattice"
"intensity"
"monologextint"
"shufflein"
"do_with_error_env3"
"common"
"minimal?"
"numberOfFractionalTerms"
"insertBottom!"
"sncndn"
"Omega"
"copy_poly"
"formalDiff2"
"nary"
"simplify"
"mathieu24"
"setRedMode"
"iiatanh"
"outputAsFortran"
"Upsilon"
"balancedFactorisation"
"extractSymbol"
"digit?"
"antisymmetricTensors"
"roughEqualIdeals?"
"number?"
"gcdPolynomial"
"useSingleFactorBound"
"rationalIfCan"
"quo"
"shellSort"
"makeYoungTableau"
"llprop"
"moreAlgebraic?"
"argscript"
"LUSolve"
"contractSolve"
"pointColorDefault"
"cyclotomic_case?"
"reduce"
"createArrows2Din2D"
"branchPoint?"
"indexName"
"canonicalMoebiusFunction"
"filename"
"redpps"
"abelianGroup"
"normalizeIfCan"
"newSubProgram"
"makeFloatFunction"
"purge!"
"gnuDraw"
"trueEqual"
"OMgetType"
"rational"
"dmpToHdmp"
"li"
"coth2trigh"
"lin_comb"
"rootProduct"
"calcRanges"
"cSech"
"countable?"
"algDepHP"
"partial"
"maxRowIndex"
"ruleset"
"next_sousResultant2"
"continue"
"thetaCoord"
"LyndonBasis"
"setleft!"
"values"
"repeatedIndex"
"setlast!"
"asinIfCan"
"arrowsFromNode"
"writeX3d"
"plus"
"patternVariable"
"qinterval"
"eval_at"
"su_irreducible?"
"relativeApprox"
"hankelIndices"
"polarCoordinates"
"expint"
"tubePlot"
"qPot"
"startPolynomial"
"leftQuotient"
"clexSmaller?"
"destruct"
"elt"
"moment2Stransform"
"float"
"iicos"
"sigma"
"spherical"
"sumBasis"
"doubleFloatFormat"
"void"
"iisec"
"patternMatch"
"gamma"
"vectorise"
"xftestTrue"
"scalar?"
"precision"
"testEqualsAuxCmp"
"normal01"
"iomode"
"sec"
"findCycle"
"uniform"
"palgint0"
"qsetfirst!"
"OMputBind"
"hadamard"
"SPDE1"
"cdr"
"weierstrassP0"
"cot"
"Pm"
"lineColorDefault"
"real?"
"equation"
"padicFraction"
"multiple?"
"zeroDimPrime?"
"ignore?"
"refine"
"coChain"
"odd?"
"minPoints"
"subtract"
"cSec"
"maxIndex"
"extract"
"drawComplexVectorField"
"removeRedundantFactors"
"interpolate"
"generic?"
"newTypeLists"
"mrv_sign"
"genVectorStream"
"basisOfCentroid"
"viewPosDefault"
"removeZero"
"physicalLength!"
"wronskianMatrix"
"divisor"
"setValue!"
"ucodeToString"
"norm"
"mapExpon"
"xftestLibraryErrorAux"
"generic"
"update!"
"quoted?"
"addSceneGrid"
"tensorMap"
"makeRec"
"leadingTerm"
"isPower"
"rightUnit"
"trim"
"critMonD1"
"rombergo"
"arrowName"
"rootSimp"
"disableAlternativeOutput"
"right_ext_ext_GCD"
"printStats!"
"squareFreeLexTriangular"
"perfectNthRoot"
"qlog"
"dec"
"pushdterm"
"setFieldInfo"
"lcx0"
"xmlElement"
"multiEuclideanTree"
"cSinh"
"cycleClosed"
"besselI"
"numberOfPrimes"
"subst_var"
"monicLeftDivide"
"jacobiSn"
"spanningForestNode"
"OMReadError?"
"isBox?"
"bezoutResultant"
"pquo"
"graeffe"
"topologicalSort!"
"weierstrassInvariants"
"guessAlg"
"pivot"
"prefixRagits"
"quppertriangular?"
"do_param_RDE"
"isVector?"
"iisinh"
"diffP"
"raisePolynomial"
"leastAffineMultiple"
"cone"
"BasicMethod"
"subresultants"
"leaf?"
"cylindricalDecomposition"
"deleteRow!"
"dispGenerators"
"regular?"
"meetIfCan"
"indexes"
"standardBasisOfCyclicSubmodule"
"tower"
"listYoungTableaus"
"conditions"
"OMencodingBinary"
"sizeLess?"
"apply"
"char_pol_via_den_interpolation"
"rightUnits"
"lin_comb!"
"box"
"plenaryPower"
"admissibleLinearSystem"
"arrowsFromArrow"
"quotient"
"elem?"
"minRowIndex"
"OMputSymbol"
"paraboloidal"
"leftDiscriminant"
"inrootof"
"antiAssociative?"
"redPo"
"eq?"
"homology"
"param_rde"
"secIfCan"
"rootNormalize"
"empty_mat"
"htrigs"
"polynomial"
"ode2"
"FG2F"
"OMbindTCP"
"spanningTreeNode"
"euclideanGroebner"
"polylog"
"handle_imaginary"
"weierstrassSigma0"
"rCoord"
"li_int"
"elRow1!"
"leadingCoefficientRicDE"
"previous"
"deriv"
"lieAdmissible?"
"statement2Fortran"
"addSceneTransform"
"prepareDecompose"
"xmlAttribute"
"testlp"
"postfix"
"countRealRootsMultiple"
"fillPascalTriangle"
"cup"
"adaptive?"
"symbolTable"
"do_with_error_env2"
"printInfo"
"linearAssociatedOrder"
"fort_format_types"
"try_real"
"finite?"
"addMatch"
"computeInt"
"epilogue"
"expextint"
"writable?"
"exactQuotient!"
"denomRicDE"
"alphanumeric?"
"stosePrepareSubResAlgo"
"m2r"
"multiplyMIN"
"possiblyInfinite?"
"lazyVariations"
"refined?"
"qrowIndices"
"/"
"laurent"
"multiplyRow!"
"diffU"
"printSys"
"mkAnswer"
"rowEch"
"add_poly"
"retract_Q"
"rootPower"
"="
"createPlot1Din2D"
"simplifyLog"
"completelyOrderedSet"
"graphState"
"integrate_sols"
"scaleRoots"
"trigs2explogs"
"lllip"
"normFactors"
"diffX"
"weberE"
"atanh"
"complexSolve"
"numIndVar"
"lquo"
"hasSolution?"
"homologyc2"
"createSceneText"
"makeViewport3D"
"shuffle"
"findNonZeroEntry"
"inRadical?"
"irreducibleFactor"
"Somos"
"firstUncouplingMatrix"
"factorSquareFreePolynomial"
"loopsArrows"
"char"
"lieAlgebra?"
"OMgetVariable"
"replaceDiffs"
"Shi"
"lambertW"
"alternating"
"poisson"
"traceMatrix"
"ee"
"string?"
"convergents"
"rule"
"formatExpression"
"whittakerM"
"firstn"
"id_map"
"dU"
"positivePower"
"moments"
"listOfTerms"
"t"
"logpart"
"oneSkeleton"
"unitsColorDefault"
"nextNormalPoly"
"getDialect"
"light"
"primes"
"cCos"
"sortLD"
"alternatingGroup"
"safeFloor"
"rename"
"decompose"
"Nul"
"monicRightFactorIfCan"
"qnilpotent?"
"integer?"
"equal?"
"choosemon"
"laplacian"
"kummerM"
"algtower"
"Kappa"
"frst"
"coHeight"
"puiseux"
"presuper"
"cTanh"
"setMult"
"hspace"
"numFunEvals"
"identityMatrix"
"sechIfCan"
"lines"
"primextint"
"exQuo"
"getArrows"
"guessHolo"
"numer"
"symFunc"
"primitive?"
"iisin"
"subdivide"
"roman"
"chi"
"genericRightNorm"
"arrowsToArrow"
"resetVariableOrder"
"key"
"transcendentalDecompose"
"OMputFloat"
"discriminantSet"
"rst"
"freePoissonDistribution"
"concat!"
"xftestComplexEqualsAux"
"spnt"
"gderiv"
"stopTableInvSet!"
"unitStep"
"exponential1"
"consnewpol"
"remainder"
"get_char"
"multivector"
"multiEuclidean"
"semiResultantReduitEuclidean"
"goodPoint"
"permanent"
"taylorIfCan"
"prologue"
"UpTriBddDenomInv"
"nextNormalPrimitivePoly"
"refine!"
"rquo"
"nextLatticePermutation"
"headRemainder"
"diagramsSvg"
"complete"
"generalizedMoebiusFunction"
"currentSubProgram"
"log2"
"surface"
"integrate"
"associatedSystem"
"qsetrest!"
"OMsupportsCD?"
"eulerPhi"
"/\\"
"prolateSpheroidal"
"addRows!"
"cosh"
"wrregime"
"round"
"cAcos"
"fixPredicate"
"member?"
"kernels"
"initial"
"qaddColumns!"
"gramschmidt"
"det_via_common_denominator"
"derivative"
"rotatez"
"tan2cot"
"singleFactorBound"
"parallel"
"mainKernel"
"distanceSquared"
"bandMatrix"
"frobenius"
"eyeDistance"
"kovacic"
"dequeue"
"resultantSet"
"imagi"
"reducedForm"
"composites"
"allRepeated"
"multiIndex"
"iiBesselI"
"xform"
"chainSubResultants"
"addMIN"
"stoseInvertibleSet"
"posetL7"
"glb"
"entries"
"listLoops"
"diagonalMatrix"
"angerJ"
"iAiryBiPrime"
"createThreeSpace"
"lists"
"unary?"
"palgRDE0"
"dilog"
"open?"
"poly_int"
"motzkinPathArray"
"qsetelt!"
"replace"
"totalGroebner"
"outputFixed"
"gcdcofact"
"GT"
"setMult!"
"hilbert"
"stopTable!"
"clearDenominator"
"rightRegularRepresentation"
"constantRight"
"OMputApp"
"weierstrassPPrime0"
"dunceHat"
"leadingBasisTerm"
"getSimplifyDenomsFlag"
"ddfact"
"infinite?"
"lowerCase?"
"normalize!"
"elliptic"
"leadingCoefficient"
"stFuncN"
"coerceP"
"cyclotomic?"
"iiBesselK"
"constantIfCan"
"exponentialOrder"
"gaussianDistribution"
"cons"
"minimalPolynomial"
"solveFor"
"booleanCumulantFromJacobi"
"cycleRagits"
"RemainderList"
"nextPrimitivePoly"
"bivariatePolynomials"
"substring?"
"iprint"
"binaryTree"
"shanksDiscLogAlgorithm"
"eigenvector"
"ratPoly"
"airyBiPrime"
"char_pol"
"value"
"Omicron"
"eliminationTransformations"
"zCoord"
"ipow"
"iLambertW"
"psolve"
"construct"
"zeroSquareMatrix"
"leftMinimization"
"mainMonomial"
"viewDefaults"
"cscIfCan"
"jordanAlgebra?"
"scan"
"removeRoughlyRedundantFactorsInPol"
"repack_polys"
"extended_gcd"
"toTable"
"Vectorise"
"removeConstantTerm"
"indicialEquations"
"row_operation_base"
"trapezoidalo"
"genericRightMinimalPolynomial"
"constantOpIfCan"
"coshIfCan"
"sizePascalTriangle"
"bivariate?"
"landen2"
"not"
"faceMap"
"collectQuasiMonic"
"distanceMatrix"
"testfr"
"hasoln"
"critT"
"numberOfComponents"
"right"
"pToDmp"
"basisOfRightAnnihilator"
"dimension"
"zag"
"inverse_cyclotomic"
"setleaves!"
"repack1"
"pureLex"
"apply_taylor"
"addSceneLines"
"nodeFromArrow"
"eigenvalues"
"medialSet"
"cyclePartition"
"element?"
"npcoef"
"freeCumulants"
"radix"
"LagrangeInterpolation"
"sinhIfCan"
"unrankImproperPartitions1"
"doublyTransitive?"
"acosh"
"homologyzz"
"size"
"isMult"
"alpha"
"star"
"distributionByEvenMoments"
"rk4qc"
"loop"
"cyclotomic_roots"
"sub1!"
"graphImage"
"upperCase"
"transcendent?"
"minimalRepresentation"
"addNode!"
"hasTopPredicate?"
"quartic"
"screenCoordZ"
"colorDef"
"tubePointsDefault"
"sumOfKthPowerDivisors"
"refinementEquations"
"regime"
"bezoutMatrix"
"modularFactor"
"vark"
"routeArrows"
"rewriteSetByReducingWithParticularGenerators"
"startTableInvSet!"
"indentFortLevel"
"makeResult"
"in?"
"bit?"
"changeVar"
"maxPower"
"addArrow!"
"incXfPass"
"jacobiIdentity?"
"var"
"element"
"substitute"
"testNotEquals"
"cartesian"
"cAsec"
"appendPoint"
"extractSplittingLeaf"
"create"
"fortranDoubleComplex"
"makeEq"
"bottom"
"ellipticCylindrical"
"distributionByFreeCumulants"
"primPartElseUnitCanonical"
"le"
"fractRagits"
"csolve_rmat"
"wordInGenerators"
"GospersMethod"
"representation"
"chebyshevT"
"power"
"zero?"
"associative?"
"distinct_partitions"
"halfExtendedSubResultantGcd1"
"iisqrt2"
"lexGroebner"
"octon"
"polyPart"
"setStatus!"
"weightedGraph"
"delta"
"showRegion"
"limitPart"
"reduceMod"
"kroneckerProduct"
"terminal"
"-"
"primPartElseUnitCanonical!"
"opeval"
"diagonal"
"separant"
"truncate"
"credPol"
"rubiksGroup"
"algextint"
"collect"
"nullBoundary"
"compiledFunction"
"cyclic"
"Nu"
"saturate"
"addObject!"
"testgt"
"power_matrix"
"free?"
"replaceKthElement"
"imagI"
"pade"
"VSUPPI_to_VPA"
"shiftRight"
"leftRank"
"rightRecip"
"addSceneIFS"
"viewZoomDefault"
"annihilate?"
"transformRows!"
"leastMonomial"
"approxSqrt"
"cos"
"gotoJump"
"doFactor"
"polynomial?"
"module"
"stopTableGcd!"
"gcdBasis"
"antipode"
"definingEquations"
"testDim"
"xftestLibraryError"
"ei_int"
"generalTwoFactor"
"jacobi"
"dimS"
"internalZeroSetSplit"
"GE"
"variable?"
"lcz"
"testComplexEquals"
"acoth"
"mainMonomials"
"integralDerivationMatrix"
"alg_reduce"
"oddlambert"
"testsc"
"OR"
"symmetricTensors"
"imagK"
"coth2tanh"
"univcase"
"has_op?"
"createZechTable"
"factorAndSplit"
"iiacsc"
"expIfCan"
"atom_to_string"
"transformationMatrix"
"curveColorPalette"
"code"
"imagk"
"univariatePolynomials"
"qcoerce"
"meatAxe"
"to_mod_pa"
"hasPredicate?"
"horizConcat"
"semiIndiceSubResultantEuclidean"
"NOT"
"addPlot1Din3Dparametric"
"cCot"
"listBranches"
"determinant"
"rootFactor"
"mapdiv"
"identity"
"integer"
"internalLastSubResultant"
"incidenceMatrix"
"struveL"
"copy"
"pushdown"
"swapColumns!"
"string"
"initTable!"
"recolor"
"freeCumulant2moment"
"upsilon"
"subdiagramSvg"
"localIntegralBasis"
"kelvinKer"
"pseudoRemainder"
"rdHack1"
"boolWordPermute"
"makeGraphImage"
"irreducibleRepresentation"
"dioSolve"
"nullary?"
"realZeros"
"iicosh"
"expt"
"outputSpacing"
"basisOfLeftNucleus"
"atom?"
"simpleCells"
"oddintegers"
"quadratic"
"rightGcd"
"splitList"
"point"
"atan"
"complete2"
"prefix?"
"rightDiscriminant"
"tree"
"monom"
"fprindINFO"
"uncouplingMatrices"
"makeSUP"
"sortedPurge!"
"ellipticRD"
"singleFace"
"insert!"
"prindINFO"
"closedCartesian"
"vspace"
"leftAlternative?"
"defineProperty"
"erfi"
"doubleRank"
"positive?"
"LyndonWordsList"
"perfectSquare?"
"normalized?"
"pascalTriangle"
"subMatrix"
"nelem"
"multiple"
"meshFun2Var"
"generalizedInverse"
"nodeToArrow"
"invertible?"
"HP_solve_I"
"writeObj"
"zerosOf"
"sample"
"loopsAtNode"
"nextColeman"
"multMonom"
"do_poly_integer"
"createIrreduciblePoly"
"mantissa"
"inBounds?"
"simplicialComplexIfCan"
"setOfMinN"
"truncated_mul_add"
"leftTrim"
"btwFact"
"oneDimensionalArray"
"iiexp"
"empty_poly"
"distributionByMoments"
"sphereSurface"
"lazyGintegrate"
"leftTraceMatrix"
"rightZero"
"zeroSetSplitIntoTriangularSystems"
"SEGMENT"
"maxMixedDegree"
"top"
"powerSetStructure"
"repeating?"
"quasiRegular"
"freeMultiplicativeConvolution"
"laguerre"
"sincos"
"do_quo"
"numerJP"
"atrapezoidal"
"integt"
"swap!"
"eval1a"
"cycleOpen"
"discreteLog"
"extractTop!"
"set_output_mode"
"invertibleElseSplit?"
"stranslate"
"SFunction"
"integral?"
"setMode"
"pleskenSplit"
"weierstrass"
"insertRoot!"
"conj"
"boundOfCauchy"
"datalist"
"booleanCumulants"
"testis"
"screenCoordY"
"factorByRecursion"
"cExp"
"OMgetAttr"
"LUDecomp"
"bombieriNorm"
"double"
"getType"
"scaleALS"
"blockSplit"
"reductum"
"extractProperty"
"extendedSubResultantGcd"
"logGamma"
"mightHaveRoots"
"setFormats!"
"inverseColeman"
"setEmpty!"
"HP_solve"
"mapall"
"classicalCumulants"
"jacobiCn"
"critM"
"firstSubsetGray"
"toggleDebugOutput"
"reciprocalPolynomial"
"dAndcExp"
"algextint_base"
"X"
"factorsOfCyclicGroupSize"
"removeSquaresIfCan"
"createMultiplicationTable"
"mathieu23"
"polylog_int"
"log10"
"SturmHabicht"
"splitNodeOf!"
"tanh2coth"
"kummerU"
"createRandomElement"
"assert"
"meshPar2Var"
"integers"
"special_order"
"pushFortranOutputStack"
"cAcoth"
"multiplyCoefficients"
"coboundary"
"prolongMV"
"sufactor"
"testf2"
"cycleElt"
"zetaMatrix"
"basicSet"
"returnType!"
"hasDimension?"
"doubleComplex?"
"flagFactor"
"extractIfCan"
"laurentRep"
"rightRank"
"swapRows!"
"algDsolve"
"normalizedDivide"
"lambintegrate"
"overset?"
"extension"
"fractionFreeGauss!"
"chinese_update"
"vertConcat"
"matrixConcat3D"
"aQuadratic"
"pack_exps"
"opType"
"testfg"
"autoReduce"
"closeComponent"
"mkIntegral"
"generalizedEigenvector"
"cycleSplit!"
"lazyEvaluate"
"R1_to_R2_coercion"
"operatorHandlers"
"isLambda?"
"commutator"
"guessPRec"
"mapBivariate"
"particularSolutionOverQ"
"brillhartTrials"
"setProperty"
"checkType"
"log"
"totalfract"
"radicalEigenvector"
"testcx"
"unitNormal"
"conjugate"
"belong?"
"Beta"
"pre_process"
"monomial"
"numberOfMonomials"
"atan1"
"asech"
"tanSum"
"irootDep"
"false"
"ellipticRC"
"listOfLists"
"isExpt"
"nullSpace"
"associatedEquations"
"weights"
"nextPrime"
"groebSolve"
"slex"
"coproduct"
"reorder"
"deepestInitial"
"badValues"
"normalizeAtInfinity"
"coerce"
"permutation"
"besselY"
"totalDegree"
"generalizedContinuumHypothesisAssumed"
"SturmHabichtMultiple"
"mkPrim"
"evaluateInverse"
"reduceBasis"
"insertMatch"
"OMgetEndBVar"
"gen_exp"
"qregular?"
"principalSubResultantSet"
"extractIndex"
"expression2Fortran1"
"testlw"
"subst_vars"
"mod_exp"
"unpack_poly"
"iidprod"
"routeNodeWeight"
"dominantTerm"
"hcrf"
"moebiusMu"
"resultantReduitEuclidean"
"viewDeltaYDefault"
"incFail"
"kroneckerDelta"
"gen_Monte_Carlo_check"
"iAiryAi"
"unit?"
"operation"
"OMputEndBind"
"schema"
"coeffs1"
"alphabetic"
"rho"
"transcendenceDegree"
"finitePoset"
"polar"
"quote"
"acscIfCan"
"minus!"
"addVertex"
"outputAsTex"
"OMputEndApp"
"printInfo!"
"initiallyReduce"
"eliminationSolve"
"airyAi"
"integralBasisAtInfinity"
"monicCompleteDecompose"
"graphStates"
"indicialEquation"
"digit"
"transformColumns!"
"linearDependenceOverZ"
"ReduceOrder"
"infix?"
"mutable?"
"bitTruth"
"realEigenvalues"
"getIndexes"
"factorOfDegree"
"algebraicSort"
"get_variables"
"fsqrt"
"sinh"
"duplicates"
"OMputEndAttr"
"nullity"
"mrv_normalize"
"log1"
"mapUnivariateIfCan"
"hessian"
"dimensionOfIrreducibleRepresentation"
"mainSquareFreePart"
"poly_factor"
"allRootsOf"
"exp0"
"tails"
"rowSpan"
"rationalize_ir"
"qsqrt"
"sierpinskiDivide"
"semicolonSeparate"
"table"
"startTableGcd!"
"OMwrite"
"numberOfNormalPoly"
"writeXml"
"yCoord"
"pre_gauss"
"logicF"
"sequence"
"variablesOf"
"label"
"mergeDifference"
"copies"
"createY"
"partialDenominators"
"asinh"
"degreeSubResultantEuclidean"
"varList"
"setFormat!"
"chain"
"naiveBeckermannLabahnMultipoint"
"extendedLLL!"
"modulus"
"OMgetBind"
"readIfCan!"
"trial_division"
"getName"
"Pi"
"maxSubst"
"_|_"
"cothIfCan"
"draw"
"sunion"
"defaultPrologue"
"monicDivide"
"powerAssociative?"
"OMgetEndObject"
"imagj"
"pmintegrate"
"exponenta"
"fortFormatHead"
"mainVariables"
"summands"
"iitanh"
"testro"
"viewWriteAvailable"
"Ci"
"cAsinh"
"rootBound"
"setHandler!"
"relationsInStrongGenerators"
"pair?"
"OMputAttr"
"purelyTranscendental?"
"addiag"
"ShiftAction"
"rsimp"
"quickSort"
"returns"
"I"
"jacobi2poly"
"integralMatrix"
"powToUPS"
"guessBinRat"
"MPtoMPT"
"say"
"linearlyDependentOverZ?"
"chebyshevU"
"createPlot1Din2Dparametric"
"setProperties"
"imagE"
"invmultisect"
"zeroMatrix"
"shallowCopy"
"symmetric?"
"newLine"
"smesh"
"rightMinimalPolynomial"
"ceiling"
"formatString"
"param_rde2"
"interReduce"
"derivationCoordinates"
"Mu"
"compactFraction"
"OMputInteger"
"integralMatrixAtInfinity"
"setColumn!"
"directions"
"shift"
"mapMatrixIfCan"
"createWidth"
"cosSinInfo"
"lastSubResultantEuclidean"
"isTimes"
"isAbsolutelyIrreducible?"
"contains?"
"floor"
"xftestEqualsAux"
"setMaxPoints3D"
"precedence"
"youngGroup"
"moduloP"
"additive?"
"polyRicDE"
"triangSolve"
"mapGen"
"rightQuotient"
"cross"
"csc2sin"
"fresnelS"
"displayKind"
"groupPresentation"
"zeroSetSplit"
"singular?"
"OMUnknownCD?"
"ideal"
"factorList"
"reduceByQuasiMonic"
"rangePascalTriangle"
"outputAsMathML"
"stransform"
"iiasech"
"variableName"
"latex"
"OMputEndAtp"
"drawCurves"
"hasHi"
"clearCache"
"outputArgs"
"cycles"
"startStats!"
"useSingleFactorBound?"
"factorize"
"mrv_cmp"
"oblateSpheroidal"
"uppertriangular?"
"csolve_pol"
"OMencodingUnknown"
"gen_ef"
"topologicalSort"
"const"
"OMencodingXML"
"charlierC"
"inconsistent?"
"lifting"
"weierstrassP"
"toseInvertibleSet"
"clipParametric"
"fortFormatTypeLines"
"forLoop"
"^"
"iiAiryAiPrime"
"blankSeparate"
"ScanRoman"
"stopMusserTrials"
"subSet"
"iidigamma"
"addPoint"
"dot"
"testcaseNoClear"
"createSceneMaterial"
"factorial"
"makeTerm"
"prinpolINFO"
"copy_first"
"project"
"getOrder"
"parseIL"
"createSceneGrid"
"kroneckerSum"
"finiteBasis"
"booleanConvolution"
"modular_compose"
"seriesToOutputForm"
"cardinality"
"squareFreeBasis"
"euler"
"OMgetEndError"
"leftUnit"
"support"
"internalSubQuasiComponent?"
"taylorQuoByVar"
"factorsOfDegree"
"vconcat"
"riemannZeta"
"univariateSolve"
"atType"
"getGoodPrime"
"fraction"
"param_RDE"
"charthRoot"
"writeSvg"
"messagePrint"
"scalarTypeOf"
"qmultiplyRow!"
"optional?"
"redmat"
"divergence"
"outputVRML"
"moment2monotoneCumulant"
"getNotation"
"extendedEuclidean"
"iiBesselJ"
"simpMod"
"genus"
"LLF_to_LPA"
"externalList"
"semiLastSubResultantEuclidean"
"checkForZero"
"rationalPower"
"morphism"
"testlc"
"repSq"
"constructOrdered"
"linearlyDependentOverConstants?"
"prolongSymbol"
"complexEigenvalues"
"orientedFacetIfCan"
"showAllElements"
"matrix"
"iiBeta"
"relationsIdeal"
"fortranLiteralLine"
"strongGenerators"
"quadraticForm"
"orientedFacetUnsigned"
"addSceneMaterial"
"iiconjugate"
"karatsuba"
"minimalMatrix"
"elimZeroCols!"
"refinementGroebner"
"OMopenString"
"leftRecip"
"stoseInvertibleSet_reg"
"sec2cos"
"showClipRegion"
"orientedFacet"
"arg2"
"mix"
"front"
"xftestNotEquals"
"topFortranOutputStack"
"jacobiDn"
"ellipticRJ"
"copy!"
"probablyZeroDim?"
"stoseInternalLastSubResultant"
"index"
"integralAtInfinity?"
"palgLODE0"
"moment"
"fmecg"
"lexSmaller?"
"mapmult"
"swapRowsColumns!"
"useEisensteinCriterion"
"primaryDecomp"
"projection"
"rootSum"
"cycleEntry"
"line"
"operator"
"displayLines"
"distributionByMonotoneCumulants"
"positiveSolve"
"members"
"qconvert"
"tab1"
"integralBasis"
"ePseudoscalar"
"prem"
"initializeGroupForWordProblem"
"approximants"
"rationalPoint?"
"getVertices"
"createLowComplexityNormalBasis"
"printStatement"
"columnSpace"
"lllp"
"cAsech"
"components"
"numerators"
"sizeMultiplication"
"primitiveMonomials"
"contraAdjoint"
"<"
"plusInfinity"
"lambert"
"param_LODE"
"prinb"
"merge2"
"mul_by_scalar"
"isGreaterThan?"
"wreath"
"parent"
"readable?"
"getStream"
"lambertW0"
"guessFE"
"eliminationEquations"
"skewSFunction"
"bumptab"
"nullary"
"addPoints!"
"toseSquareFreePart"
"diagramWidth"
"jordanAdmissible?"
"solveInField"
"homo_fact"
"minColIndex"
"leftNorm"
"dehomogenize"
"OMconnInDevice"
"setSimpMode"
"terms"
"semiSubResultantGcdEuclidean1"
"root"
"trunc"
"iExquo"
"resetNew"
"printTypes"
"variables"
"OMgetApp"
"tubeRadius"
"OMgetEndAttr"
"iiabs"
"shiftRoots"
"erf"
"cot2tan"
"pushup"
"low"
"lineIntersect"
"integ_df"
"mkcomm"
"risch_de_ext"
"GF2FG"
"getZechTable"
"updatD"
"makeViewport2D"
"match"
"yellow"
"deepDiagramSvg"
"type"
"lyndon?"
"freeOf?"
"refinementTransformations"
"grade"
"rules"
"gcd"
"rhs"
"nthRoot"
"addSceneArrow"
"Lambda"
"complex"
"createSceneNamedPoints"
"connect"
"next"
"createPlot1Din3Dparametric"
"formalDiff"
"complexNumericIfCan"
"monomialIntPoly"
"to_UP"
"superscript"
"perpendicular"
"certainlySubVariety?"
"interpretString"
"Gamma"
"numberOfComposites"
"xftestEquals"
"partitions"
"dP"
"subspace"
"coHomology"
"mk_erf"
"setCondition!"
"monic?"
"xRange"
"kappa"
"viewSizeDefault"
"normalizeRHS!"
"qmultiplyColumn!"
"squareFreePart"
"setPoly"
"lambert_inverse_series"
"commutative?"
"testcp"
"real"
"limitPlus"
"ode1"
"solveLinearPolynomialEquationByRecursion"
"canonicalBasis"
"tryTwoFactor"
"infinityNorm"
"or"
"boxBoundary"
"expressIdealMember"
"conjug"
"rur"
"refactor"
"refinementSolve"
"symbolIfCan"
"binomThmExpt"
"euclideanNormalForm"
"linearization"
"mainForm"
"Pr"
"DiffAction"
"whileLoop"
"B1solve"
"back"
"constantToUnaryFunction"
"prinshINFO"
"width"
"squareFree"
"eval"
"tryFunctionalDecomposition"
"naryPlus"
"carmichaelLambda"
"alg_split_roots"
"OMlistSymbols"
"reduction"
"new"
"groebnerIdeal"
"moment2jacobi"
"cCsc"
"nextSublist"
"setMaxPoints"
"exponent"
"stirling"
"principal?"
"LazardQuotient2"
"unaryFunction"
"max"
"array2"
"createScenePattern"
"ellipticPi"
"lowerCase"
"maxPrecedence"
"radicalEigenvalues"
"incFatal"
"any"
"parseIL2"
"palgint"
"eisensteinIrreducible?"
"closed?"
"taylor"
"showTheSymbolTable"
"indexToObject"
"addSceneClip"
"addSceneText"
"tableau"
"printCode"
"delay"
"iiBesselY"
"xn"
"createNormalPoly"
"completeEval"
"createSceneRoot"
"get_rational_roots"
"coAdjoint"
"Alpha"
"monomials"
"cCosh"
"enableDebugOutput"
"variable"
"algebraicVariables"
"symmetricPower"
"setprevious!"
"rightMult"
"subordinationConvolution"
"exprToXXP"
"submod"
"setvalue!"
"seedRandom"
"completeHensel"
"one"
"rotate"
"list"
"solveUniquely"
"height"
"pseudoQuotient"
"jetVariables"
"keys"
"removeCoshSq"
"rightLcm"
"factor1"
"svec"
"pushucoef"
"roughBase?"
"lazyResidueClass"
"outputGeneral"
"constant_subspace"
"integerIfCan"
"gradient"
"factorizationSolve"
"map_preserving"
"multisect"
">"
"+"
"modularGcdPrimitive"
"minordet"
"pivots"
"pointData"
"selectPolynomials"
"testLibraryErrorAux"
"getNames"
"leftFactorIfCan"
"lfintegrate"
"fracPart"
"possiblyNewVariety?"
"rewriteIdealWithHeadRemainder"
"zeta"
"OMencodingSGML"
"yCoordinates"
"trailingCoefficient"
"complementaryBasis"
"isBasis?"
"ncols"
"get_mod"
"exprToPS"
"linearlyDependent?"
"topPredicate"
"blue"
"mindeg"
"univariatePolynomialsGcds"
"iiacoth"
"variationOfParameters"
"getVertexIndex"
"nary?"
"log_plus_1"
"even?"
"addSimplex"
"augment"
"rroot"
"mindegTerm"
"createSceneShape"
"fibonacci"
"make_real_part_function"
"pattern"
"smith"
"stop"
"horizJoin"
"clipBoolean"
"directProduct"
"true"
"lex"
"rightFactor"
"monomialIntegrate"
"subst"
"cmult"
"plus!"
"Rho"
"testRealEquals"
"setClosed"
"fundamentalGroup"
"showElements"
"toX3D"
"toCayleyGraph"
"Zero"
"theta"
"tableForDiscreteLogarithm"
"extractClosed"
"maxint"
"roughBasicSet"
"nodeOf?"
"underscore"
"simpson"
"randnum"
"listConjugateBases"
"scripted?"
"testAbsolutePrecision"
"merge!"
"showScalarValues"
"sqfrFactor"
"parametersOf"
"ptFunc"
"rectangularMatrix"
"systemCommand"
"solutionVector"
"perfectNthPower?"
"largest"
"headReduce"
"K"
"iiAiryBiPrime"
"level"
"discriminantEuclidean"
"rightFamily"
"base"
"min"
"latticeMeetOfJoins"
"chiSquare1"
"minPoints3D"
"removeCosSq"
"iiasec"
"symbol?"
"has?"
"hash"
"reduceLODE"
"computeCycleLength"
"isS?"
"printingInfo?"
"ldegree"
"divide"
"sequences"
"createSceneClip"
"LiePoly"
"createNormalElement"
"corrPoly"
"bat"
"symmetricGroup"
"init"
"fortranLiteral"
"setSimplifyDenomsFlag"
"coefChoose"
"prime?"
"mulmod"
"clear_used_intrinsics"
"arrowsToNode"
"setLabelValue"
"parabolicCylindrical"
"color"
"changeExprLength"
"leftDivide"
"do_with_error_env1"
"multiplyALS"
"assign"
"removeRedundantFactorsInPols"
"nor"
"iicsch"
"nsqfree"
"containsPoint?"
"samplePoint"
"rightExactQuotient"
"cyclicSubmodule"
"push!"
"createPrimitiveElement"
"check"
"toScale"
"acothIfCan"
"sturmSequence"
"convert"
"partialFraction"
"routeNodes"
"ratexpr"
"alphabetic?"
"STransform"
"readLineIfCan!"
"component"
"pop!"
"ordinalAdd"
"weightedDistanceMatrix"
"prolong"
"leadingExponent"
"vector_add_mul"
"setTransform!"
"transformationMatrices"
"createSceneLines"
"newline"
"setAdaptive"
"countRealRoots"
"fortranInteger"
"find"
"qswapColumns!"
"useEisensteinCriterion?"
"acsch"
"minPol"
"unprotectedRemoveRedundantFactors"
"<="
"denominator"
"Epsilon"
"internalIntegrate0"
"lSpaceBasis"
"eliminationGroebner"
"popFortranOutputStack"
"putGraph"
"reducedContinuedFraction"
"clearTheSymbolTable"
"ksec"
"empty"
"hensel_update"
"getCentre"
"setMinPoints3D"
"lhs"
"bits"
"incXfFail"
"invertSTD"
"addWArrow!"
"hankelDeterminants"
"numberOfCycles"
"composite"
"eta"
"lagrange"
"subspace?"
"float?"
"divideExponents"
"outDegree"
"specialise"
"parseVarTerm"
"sub"
"tube"
"getPickedPoints"
"normalElement"
"quartic2"
"bubbleSort!"
"leftGcd"
"acosIfCan"
"completeSmith"
"intBasis"
"mainVariable"
"ref"
"infix"
"addSceneNamedPoints"
"extensionDegree"
"diagramSvg2"
"logical?"
"leftCharacteristicPolynomial"
"laplace"
"omega"
"modifyPoint"
"varselect"
"Sigma"
"elRow2!"
"getStatement"
"sub_poly"
"complexNormalize"
"lcm"
"OMgetBVar"
"guessPade"
"characteristic"
"explicitlyFinite?"
"isCompound?"
"bitCoef"
"generalLambert"
"left_ext_GCD"
"decomposeFunc"
"changeBase"
"binarySearchTree"
"leadingDer"
"diff"
"addColumns!"
"negative?"
"rightTraceMatrix"
"constant?"
"outputFloating"
"redPol"
"lambert_via_newton2"
"eltable?"
"variableOf"
"intcompBasis"
"fractRadix"
"toString"
"nonSingularModel"
"rootRadius"
"parts"
"torsionIfCan"
"innerint"
"trapezoidal"
"completeDecompose"
"check_sol1a"
"rest"
"typeList"
"OMreadStr"
"leftMinimalPolynomial"
"cycleTail"
"testComplexEqualsAux"
"hermiteH"
"ord"
"sufactor_square_free"
"subset?"
"char_pol_via_interpolation"
"xor"
"critpOrder"
"units"
"showAll?"
"stronglyReduced?"
"pack_modulus"
"my_digamma"
"hdmpToDmp"
"torusSurface"
"toroidal"
"red"
"leftUnits"
"kernel"
"columns"
"pad"
"sinh2csch"
"homologyzc2"
"quasiComponent"
"classicalConvolution"
"testco"
"external?"
"setfirst!"
"algSplitSimple"
"ellipticE"
"moebius"
"atoms"
"orbits"
"solveLinear"
"Psi"
"iiHypergeometricF"
"isDirected?"
"sqrt"
"minimumDegree"
"ordinalMul"
"RittWuCompare"
"tex"
"screenResolution3D"
"spanningForestArrow"
"iicsc"
"getVariableOrder"
"zeroDimPrimary?"
"indices"
"axesColorDefault"
"joinIfCan"
"unmakeSUP"
"unit"
"extendedALS"
"distributionByClassicalCumulants"
"freeVariable?"
"times!"
"close!"
"shift_mat!"
"second"
"diagramSvg"
"squareFreeFactors"
"minusInfinity"
"nextSubsetGray"
"omicron"
"extendedint"
"cAsin"
"dispStatement"
"emptyLattice"
"cycle"
"exp1"
"empty?"
"toseLastSubResultant"
"sphereSolid"
"ldivide"
"setEpilogue!"
"distance"
"deepExpand"
"unexpand"
"createSceneIFS"
"legendreQ"
"critMTonD1"
"isPoint?"
"lfunc"
"radicalRoots"
"logIfCan"
"listOfMonoms"
"addBadValue"
"weierstrassSigma"
"outlineRender"
"odd_partitions"
"genericLeftNorm"
"ramified?"
"match?"
"pointList"
"enterPointData"
"tab"
"children"
"display"
"reduced?"
"compBound"
"harmonic"
"hcenter"
"mainDefiningPolynomial"
"detSysNS"
"inGroundField?"
"var1Steps"
"fullDisplay"
"mainContent"
"rootKerSimp"
"asechIfCan"
"condition"
"satisfy?"
"monotoneConvolution"
"rational_reconstruction"
"toStringConven"
"mpsode"
"cAcosh"
"expintegrate"
"expb"
"setScreenResolution3D"
"multifunctionGraph"
"iiPolylog"
"testTrueAux"
"message"
"fixedDivisor"
"T$"
"lp"
"cAtanh"
"makeSystem"
"removeChild!"
"mfactor"
"Frobenius"
"diagonals"
"logextint"
"HankelMatrix"
"resultant"
"function"
"invertIfCan"
"jacobiP"
"solveLinearPolynomialEquationByFractions"
"controlPanel"
"linearDependenceOverConstants"
"particularSolutionOverConstants"
"fractionalTerms"
"indicialEquationAtInfinity"
"exponents"
"rationalApproximation"
"delta_deriv"
"lazyPseudoQuotient"
"minimize"
"Delta"
"diracDelta"
"sinIfCan"
"remap_variables"
"trace"
"bsolve"
"count"
"isPointLeaf?"
"commaSeparate"
"leftRankPolynomial"
"testln"
"resize"
"outerProduct"
"numberOfHues"
"fractionPart"
"collectUpper"
"child?"
"parametric?"
"qelt"
"quasiMonicPolynomials"
"maxColIndex"
"nothing"
"insertRowsColumns"
"maxShift"
"toPermutation"
"createSceneArrow"
"band"
"simplifyExp"
"showTypeInOutput"
"expandPower"
"viewpoint"
"setRealSteps"
"slash"
"iifact"
"geometric"
"antiCommutative?"
"extendIfCan"
"plot"
"setAdaptive3D"
"dmp2rfi"
"sivec"
"elements"
"algint"
"columnMatrix"
"OMputEndBVar"
"identitySquareMatrix"
"linearDependence"
"pile"
"VSUPI_to_VPA"
"iiacos"
"weierstrassZeta0"
"xftestRealEqualsAux"
"remove!"
"rewriteIdealWithQuasiMonicGenerators"
"createSceneTransform"
"bringDown"
"PollardSmallFactor"
"linearAssociatedExp"
"testRealEqualsAux"
"guessAlgDep"
"eqRep?"
"loopsNodes"
"homology0"
"complementSpace"
"toseInvertible?"
"ground?"
"safetyMargin"
"pre_smith"
"#"
"guessExpRat"
"supRittWu?"
"qswapRows!"
"splitSquarefree"
"dark"
"addSceneGraph"
"vertSplit"
"henselFact"
"rightExtendedGcd"
"lookup"
"autoReduced?"
"monomial1"
"leadingSupport"
"setsubPencil!"
"tan2trig"
"comparison"
"semiResultantEuclidean2"
"F2FG"
"internal?"
"leftExactQuotient"
"nextPartition"
"makeCos"
"showArrayValues"
"name"
"digamma"
"axes"
"getDatabase"
"addColumnsRows!"
"r2m"
"fortran"
"principalIdeal"
"pow"
"rk4a"
"option?"
"SturmHabichtSequence"
"gauge"
"guess"
"save"
"applyTaylor"
"unbind"
"nthr"
"genericRightDiscriminant"
"addPoint2"
"nilFactor"
"diffextint"
"primeFactor"
"purelyAlgebraic?"
"halfExtendedResultant2"
"sin2csc"
"cCsch"
"OMputError"
"var2Steps"
"isK?"
"split"
"cyclicGroup"
"multi_SPDE"
"pr2dmp"
"iicoth"
"drawComplex"
"gbasisExtend"
"pencil"
"radicalOfLeftTraceForm"
"leftIdentity"
"times"
"reduceBasis0"
"sin"
"deltaComplex"
"create3Space"
"expand"
"naiveBeckermannLabahn0"
"closedTensor"
"makeDisjoint"
"lazyPseudoDivide"
"dequeue!"
"indiceSubResultant"
"getIndexesSigned"
"moment2freeCumulant"
"tau"
"genericRightTraceForm"
"cAtan"
"packageCall"
"adaptive"
"inDegree"
"isFixPoint?"
"toggleAlternativeOutput"
"coefficientSet"
"green"
"completeEchelonBasis"
"mapUnivariate"
"head"
"ScanFloatIgnoreSpacesIfCan"
"get_output_mode"
"isFreeNode?"
"rspace"
"jacobiPathArray"
"branchPointAtInfinity?"
"integral"
"binary"
"putColorInfo"
"my_root3"
"write!"
"subTriSet?"
"tanh"
"looseEquals"
"nthExpon"
"associatorDependence"
"polygamma"
"primeFrobenius"
"cTan"
"writeCategory"
"explicitEntries?"
"degree"
"aLinear"
"dim"
"radicalEigenvectors"
"listRepresentation"
"deleteProperty!"
"leftLcm"
"freeConvolution"
"select!"
"modTree"
"rotatex"
"sylvesterSequence"
"lexTriangular"
"reshape"
"asecIfCan"
"leftZero"
"moment2nthJacobi"
"over"
"infiniteProduct"
"declare"
"processTemplate"
"tanAn"
"quasiAlgebraicSet"
"cSin"
"integralRepresents"
"rightOne"
"solid?"
"cPower"
"interpret_in_new_env"
"optpair"
"removeDuplicates!"
"degreeSubResultant"
"testfn"
"copy_mat_part"
"companionBlocks"
"acschIfCan"
"hexDigit"
"nrows"
"inR?"
"coordinate"
"csubst"
"ge_minimal"
"getMaxLeft"
"lighting"
"completeTransitivity"
"dmpToP"
"UTS2UP"
"mapExponents"
"coerceS"
"hankelH2"
"OMsupportsSymbol?"
"precondition"
"concat"
"analyseSymbol"
"screenResolution"
"simpOne"
"unvectorise"
"unitNormalize"
"rowEchelonLocal"
"iicot"
"suchThat"
"physicalLength"
"getBadValues"
"untab"
"testpd"
"powers"
"leftFamily"
"mainVariableOf"
"posetM5"
"localAbs"
"omegapower"
"setrest!"
"LUInverse"
"mrv_rewrite0"
"rightMinimization"
"symbol"
"leadingIdeal"
"xftestTrueAux"
"And"
"sum"
"evaluate"
"productFacet"
"title"
"screenCoordX"
"rowMatrix"
"sign"
"flatten"
"rational?"
"resultantEuclidean"
"orientedFacetSigned"
"reducedQPowers"
"minGbasis"
"show"
"setPrologue!"
"writePackage"
"smaller?"
"qShiftC"
"resetNewGreek"
"extract!"
"ranges"
"danilewski"
"intersection"
"boundary"
"addSceneRuler"
"semiSubResultantGcdEuclidean2"
"extend"
"arrayStack"
"compose"
"lfextendedint"
"output"
"normalDenom"
"inverse"
"bernoulliDistribution01"
"high"
"homogeneous?"
"makeSin"
"factorizationGroebner"
"powern"
"isAntisymmetric?"
"parseVar"
"incLibraryError"
"functionName"
"diagonal?"
"iiAiryBi"
"iAiryAiPrime"
"mesh"
"solveid"
"rootOfIrreduciblePoly"
"infRittWu?"
"coefficients"
"basisOfRightNucloid"
"purelyAlgebraicLeadingMonomial?"
"link"
"distributionByBooleanCumulants"
"nthFactor"
"argumentListOf"
"hyperelliptic"
"OMgetFloat"
"extendedCoords"
"closedCurve"
"bandedJacobian"
"addmod"
"failed?"
"screenCoords"
"fixedPointExquo"
"shiftLeft"
"quasiMonic?"
"fglmIfCan"
"lyndon"
"pdct"
"symbolTableOf"
"factorGroebnerBasis"
"cotIfCan"
"csch2sinh"
"gradeInvolution"
"insertTop!"
"Pfaffian"
"integrateIfCan"
"complex?"
"binarySearch"
"bernoulli"
"brillhartIrreducible?"
"getArr"
"rootPoly"
"monotoneCumulants"
"addVertex2"
"formatSymbol"
"next_subResultant2"
"linearSearch"
"direction"
"constDsolve"
"isNodeLeaf?"
"scanOneDimSubspaces"
"mergeFactors"
"complexRoots"
"catalan"
"dictionary"
"general_Lambert_product"
"leastPower"
"extendedResultant"
"merge_exponents"
"complexLimit"
"csch"
"jacobiZeta"
"homologyGroup"
"writeLine!"
"hue"
"bernoulliB"
"UP2UTS"
"addChild!"
"setright!"
"padicallyExpand"
"alphaHilbert"
"laurentIfCan"
"prime"
"maxrank"
"prodiag"
"coerceImages"
"appendRow!"
"row"
"yRange"
"linGenPos"
"kelvinBei"
"directory"
"rightDivide"
"fintegrate"
"statistics"
"factorizationEquations"
"trim_mat!"
"testRelativePrecision"
"retract"
"rightAlternative?"
"froot"
"pi"
"lazyPquo"
"S"
"rename!"
"map!"
"coerceL"
"equality"
"quasiRegular?"
"subscript"
"red_pol!"
"toVector"
"radicalSolve"
"iipolygamma"
"bivariateSLPEBR"
"incPass"
"namedPoints"
"pack!"
"bat1"
"lowerSet"
"list?"
"legendreP"
"checkExtraValues"
"createPlot2Din3D"
"rk4"
"build"
"initiallyReduced?"
"subSylvesterMatrix"
"pomopo!"
"rightTrace"
"naiveBeckermannLabahn"
"imaginary"
"supDimElseRittWu?"
"denominators"
"leftRegularRepresentation"
"rightRemainder"
"Xi"
"getMultiplicationTable"
"radPoly"
"diagramHeight"
"approxNthRoot"
"reducedSystem"
"upperCase?"
"moebiusFunction"
"print"
"struveH"
"midpoint"
"setMinPoints"
"ScanArabic"
"OMconnOutDevice"
"ricDsolve"
"symmetricDifference"
"roughSubIdeal?"
"dSubst"
"leviCivitaSymbol"
"more?"
"halfExtendedSubResultantGcd2"
"ran"
"Not"
"lastSubResultant"
"mapContra"
"taylor_via_lode"
"divideIfCan!"
"setDifference"
"deref"
"qdiagonal?"
"complexEigenvectors"
"hankelH1"
"unitPart"
"outputForm"
"reverseLex"
"implies"
"multiplyExponents"
"applyQuote"
"imag"
"isobaric?"
"modifyPointData"
"factor"
"addSceneLine"
"notelem"
"LODO2FUN"
"internalSubPolSet?"
"maxPoints"
"expression2Fortran"
"ptree"
"wholeRagits"
"definingInequation"
"OMputString"
"formatInteger"
"counit"
"polCase"
"pastel"
"setImagSteps"
"csc"
"setIntersection"
"constantLeft"
"distinct_partition"
"hankelMatrix"
"formatFloat"
"subResultantsChain"
"LyndonWordsList1"
"positiveRemainder"
"nlde"
"pointColor"
"spanningTreeArrow"
"merge"
"knownHandler?"
"shade"
"reconstruct"
"rem"
"minPrecedence"
"heap"
"tablePow"
"virtualDegree"
"distributionByJacobiParameters"
"isBoundNode?"
"noLinearFactor?"
"mul_by_binomial"
"incrementKthElement"
"relerror"
"stFunc2"
"maxPoints3D"
"classicalCumulant"
"createLowComplexityTable"
"wholeRadix"
"incrementBy"
"optional"
"safety"
"testfo"
"OMputVariable"
"moment2cumulant"
"pointLists"
"append"
"aCubic"
"addScenePattern"
"realRoots"
"interval"
"coverMatrix"
"minset"
"startTable!"
"simpsono"
"setOutMode"
"localReal?"
"tanNa"
"ellipticF"
"splitDenominator"
"cartesianPower"
"userOrdered?"
"flexible?"
"prevPrime"
"innerSolve1"
"freeCumulant"
"permutationGroup"
"repeating"
"chineseRemainder"
"canonicalIfCan"
"partialNumerators"
"invertALS"
"createSceneUse"
"safeCeiling"
"do_liou"
"weierstrassPPrime"
"remainder!"
"viewDeltaXDefault"
"lowerCase!"
"comp"
"diff_map"
"binaryFunction"
"dimJ"
"createSceneArrows"
"flush"
"predicate"
"constantOperator"
"orderDim"
"bandedHessian"
"exprToGenUPS"
"charClass"
"mrv_limit"
"addCube"
"testEqualsAux"
"gcdPrimitive"
"cubicalFacet"
"sup"
"tRange"
"expandTrigProducts"
"extractPoint"
"iCompose"
"BY"
"remove_denoms"
"set"
"JContinuedFraction"
"alg_reduce0"
"groebner"
"chiSquare"
"ski"
"upperCase!"
"removeZeroes"
"product"
"dihedral"
"returnTypeOf"
"conical"
"normalisePoint"
"removeDuplicates"
"HenselLift"
"writeVRML"
"powmod"
"infinity"
"lcmCoef"
"normDeriv2"
"divisors"
"altsupersub"
"integerPart"
"prepareSubResAlgo"
"curryRight"
"undirectedGraph"
"subPencil"
"lazyIrreducibleFactors"
"leftOne"
"doubleResultant"
"pToHdmp"
"getMatch"
"hankelSystem"
"BumInSepFFE"
"format"
"debug"
"iisech"
"mapDown!"
"movedPoints"
"directedGraph"
"reducedDiscriminant"
"landen1"
"LLL"
"curve"
"wholePart"
"operators"
"algebraic?"
"getChildren"
"kleinBottle"
"getVert"
"cnlexSmaller?"
"middle"
"numFunEvals3D"
"tanQ"
"setVariableOrder"
"epsilon"
"ratpart"
"FormatRadix"
"inspect"
"distanceWeighted"
"orthogonalPolynomials"
"LLFI_to_LPA"
"call"
"integ"
"curveLoops"
"iim2"
"OMgetEndAtp"
"toObj"
"linearAssociatedLog"
"perspective"
"represents"
"areEquivalent?"
"jacobiTheta"
"multivariate"
"Eta"
"iibinom"
"tanh2trigh"
"pseudoDivide"
"SturmHabichtCoefficients"
"maxrow"
"weight"
"testcase"
"removeSinhSq"
"critB"
"patternMatchTimes"
"reverse!"
"tubeRadiusDefault"
"OMgetSymbol"
"leaves"
"range"
"Aleph"
"map"
"sh"
"writeSvgQuantised"
"lommelS2"
"idealSimplify"
"primintegrate"
"read!"
"testNotEqualsAux"
"digits"
"asinhIfCan"
"result"
"parseSki"
"OMgetInteger"
"headReduced?"
"loopPoints"
"isOp"
"zoom"
"resetBadValues"
"setUnion"
"divide!"
"sendGraphImage"
"decimal"
"internalIntegrate"
"setTopPredicate"
"hdmpToP"
"rightTrim"
"sPol"
"D"
"cocyclotomic_decomposition"
"kmax"
"stoseInvertibleSet_sqfreg"
"testLibraryError"
"integerBound"
"monotoneCumulant2momentPoly"
"singRicDE"
"trivialIdeal?"
"contract"
"factorials"
"deepestTail"
"normal?"
"unrankImproperPartitions0"
"iilog"
"mathieu22"
"janko2"
"newFortranTempVar"
"legendre"
"nextPrimitiveNormalPoly"
"removeSuperfluousCases"
"iteratedInitials"
"test"
"getMultiplicationMatrix"
"parabolic"
"setClipValue"
"meet"
"cubicalComplex"
"changeWeightLevel"
"inverseIntegralMatrix"
"removeRedundantFactorsInContents"
"getBoundValue"
"genericLeftTrace"
"routeArrowWeight"
"algebraicOf"
"assoc"
"airyAiPrime"
"difference"
"subQuasiComponent?"
"jacobiParameters"
"nand"
"Or"
"exprex"
"isI?"
"createX"
"leftScalarTimes!"
"qShiftAction"
"makeFEq"
"incTest"
"coordinates"
"jacobiMatrix"
"failed"
"stFunc1"
"genericRightTrace"
"ellipticK"
"primitiveRowEchelon"
"cAcsc"
"coth"
"rationalFunction"
"perm_to_vec"
"removeHandler!"
"reduceBasisAtInfinity"
"clip"
"sylvesterMatrix"
"OMputAtp"
"toPoint"
"mu"
"numberOfVariables"
"cot2trig"
"rdregime"
"makeSeries"
"branchIfCan"
"deductions"
"radical"
"meixnerM"
"testTrue"
"rabs"
"antisymmetric?"
"allDegrees"
"normalise"
"addMatchRestricted"
"vector_combination"
"lub"
"mathieu11"
"radicalSimplify"
"maxdeg"
"handler"
"leftRemainder"
"normalForm"
"expr_to_series"
"isAntiChain?"
"toPermutationIfCan"
"collectUnder"
"inf"
"numberOfIrreduciblePoly"
"random"
"nextIrreduciblePoly"
"sn2"
"ParCondList"
"completeReflexivity"
"sqfree"
"split_mat!"
"proposition"
"swap"
"projectiveSpace"
"constantKernel"
"subNode?"
"factorset"
"iidsum"
"modpeval"
"setNotation"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicUtilities"
"CYCLOT2"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizerSeparate"
"GALFACS"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"PiDomain"
"HACKPI"
"HankelPackage"
"HANKP"
"Hashable"
"HASHABL"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"I16Matrix"
"I16MAT"
"I16Vector"
"I16VEC"
"I32Matrix"
"I32MAT"
"I32Vector"
"I32VEC"
"I8Matrix"
"I8MAT"
"I8Vector"
"I8VEC"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"GenerateEllipticIntegrals"
"INTGEL"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"KernelCategory"
"KERCAT"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemMatrixPackage2"
"LSMP2"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MathematicalSymbols"
"MATHSYM"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularFactorizationOperations"
"MFOPC"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorizationK"
"MODFACK"
"ModularFactorization"
"MODFACT"
"ModularFactorizationGeneral"
"MODFACTG"
"ModularField"
"MODFIELD"
"ModularFactorizationTools1"
"MODFT1"
"ModularFactorizationTools3"
"MODFT3"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonNegativeRational"
"NNRAT"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricComplexCurve"
"PARCCURV"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"VectorPolynomialOperationsF"
"POLVECF"
"VectorPolynomialOperationsP"
"POLVECP"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrimitiveTwoDimensionalArray"
"PRIMMAT2"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"UnivariateSeriesWithRationalExponents"
"RATPSCT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNormalizationUtilities"
"RNORM"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RootUtilities"
"ROOTUT"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RootSimplification"
"RSIMP"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TimeoutPackage"
"TIMEOUT"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U64Int"
"U64INT"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFiniteFieldFactorize"
"UFFACT"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Union"
"Record"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
